/*--- Business Name Here ---*/

/* ==========================================================================
   Global Styles
   ========================================================================== */

   h1, h2, h3, h4, h6 {
    margin: 0 0 15px 0;
    text-transform: uppercase;
    font-family: 'Helvetica', sans-serif;
   }	
   h3{
    text-transform: none !important;
    font-weight: bold;
   }
    h5 {
    margin: 0 0 15px 0;
    text-transform: uppercase;
    font-family: 'Helvetica', sans-serif;
    color: #000;
    font-size: 20px;
   }

   p{
    font:400 15px/20px 'Helvetica',sans-serif;
    color: #000;
   }
   p.ContactUs{
    font:400 16px/24px 'Helvetica',sans-serif;
   }

   UL LI {
    font-size: 14px;
  }

   .uk-link, a, a:visited{
    color: #c02326;
   }
   a:hover{
    color: #000;
   }

    .uk-float-right{
    float:none;
   }
/* ==========================================================================
   Header
   ========================================================================== */

   header{
    background:#fff;
   }

    .logo img{
      max-width: 100%;
      margin: 20px 0px;
    }

    @media (max-width: 960px){
      .headerContact{
        padding-left: 50px !important;
      }

    }

    @media (max-width: 767px){
        header .uk-grid{
          margin-left: 0;
        }
      .headerContact{
        padding-left: 0px !important;
      }
    }

   .uk-navbar-nav>li>a {
    font-family: 'Helvetica', sans-serif;
    transition: background 0.5s ease;
    font-size: 20px;
    color: #fff;
    padding: 0 10px;
    height: 55px;
    line-height: 55px;

   }

   .uk-nav-offcanvas>li>a {
    text-transform: uppercase;
    font-family: 'Arial', sans-serif;
     transition: background 0.5s ease;

   }

   .uk-navbar-nav>li:hover>a, .uk-navbar-nav>li>a:focus, .uk-navbar-nav>li.uk-open>a {
    background-color: #c02326;
  }

   .uk-nav-offcanvas>li>a:hover, a .uk-link {
    background-color: #c02326;
    color: #FFF;
   }

   .uk-navbar-nav>li>a:hover {
    background-color: #c02326;
   }


   .uk-navbar-nav>li.uk-active>a,
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a{
      background-color: #c02326;
      color: #FFF;
    }

    .uk-slidenav-position {
      border: 2px solid #c02326;
    }

    .uk-dropdown{
    }
    .uk-nav>li>a{

    }
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a {
    background: #c02326;
     color: #FFF;

    }
    .uk-nav-offcanvas>.uk-open>a, html:not(.uk-touch) 
    .uk-nav-offcanvas>li>a:hover, html:not(.uk-touch) 
     {
    background: #c02326;
    color: #FFF;
    }

    .uk-navbar {
      background: transparent;
    }

    .nav_bg {
      background-color: #3a3939;
      max-width: 1130px;
      position: relative;
      border-bottom: 20px solid #fff;
    }
.uk-navbar-toggle{
  color: #fff;
}
    .uk-navbar-toggle:hover, .uk-navbar-toggle:focus {
    color: #c02326;
    text-decoration: none;
  }

  .uk-offcanvas {
    background: rgba(254, 254, 254, 0.41);
  }

  .uk-offcanvas-bar{
    background: #01a89e;
  }


    .logoMobile{
      max-width: 100%;
      padding: 0;
    }
    .headerContact{
      padding-left: 0;
      margin-top: 25px;
    }
    .headerContact h2{
        font-size: 19px;
        text-align: left;
        font-weight: bold;
        margin-bottom: 0px;
}
    @media (max-width: 767px){
      .headerContact{
        display: block;
        margin-bottom: 15px; 

      }
        .headerContact h2{
          margin-top: 0px;
          line-height: 1em;
          font-size: 30px;
        }
    }
    .headerContact h2 a{
      color: #c02326;
      transition: color 0.2s ease;
      text-align: left;
     margin-bottom: 0px;

    }
    .headerContact h2 a:hover{
      color: #504f4f;
    }
    .headerContact h2.uk-hidden-small{
    }

    .headerContact p{
    font-size: 1em;
    color: #504f4f;
    text-align: left;
    margin-bottom: 0px;
    }

    .headerContact h3 {
      text-align: left;
      margin-bottom: 0px;
}

.center_me {
    display: table;
    margin: 0 auto;
}

/* ==========================================================================
   Global Page Styles
   ========================================================================== */

	 .uk-button-primary{
    text-transform: uppercase;
    font-family: 'Arial', Helvetica, Arial, sans-serif;
   }

/* ==========================================================================
   Footer
   ========================================================================== */
   footer{
      background: #fff;
      color: #000;
   }

   footer a{
    color: #000;
   }
   footer a:hover{
    color: #c02326;
   }
   footer ul li{
        list-style: none;
  }
  footer ul {
    padding-left: 0px !important;
   }

   @media (max-width: 480px){
    #dnn_footerLeftOuterPane{
      text-align: center;

    }
    #dnn_footerLeftPane {
      text-align: center;
    }
   }
   @media (min-width: 768px){
      #dnn_footerLeftOuterPane{
      border-right: 1px solid;
    }
    #dnn_footerLeftPane {
      border-right: 1px solid;
    }

    }
   
   .fcp {
    margin-top: 10px;
    text-align: center;
   }


/* ==========================================================================
   Home Page Styles
   ========================================================================== */
    .slideshow{
      background: #fff;
      margin-bottom: -30px;
    }
    .uk-slideshow h3{
      font-size: 40px;
      margin-top: 100px;
      margin-left: 50px;
      line-height: 1em;
    }

    @media (max-width: 767px){
    .uk-slideshow h3{
      font-size: 20px;
      margin-left: 50px;
      margin-top: 20px;
    }
    .uk-button-large{
      margin-left: 20px;

    }
  }

    @media (max-width: 480px){
    .uk-slideshow h3{
      font-size: 20px;
      margin-left: 20px;
      margin-top: 10px;
    }

    .uk-button-large{
      display:none;
    }

  }
   

    .uk-slideshow p{
      font-size: 16px;
    }


    .uk-slideshow a.uk-button-primary{

    }

    .uk-button:hover, .uk-button:focus {
    background-color: #fff;
    color: #000;
    outline: none;
    text-decoration: none;
}


    
/* 
   Call to Action
   ========================================================================== */
   #cta{
    background: #fff;
    padding: 5px;
   }



/* 
   Slider
   ========================================================================== */
   .uk-slidenav-position{
    
   }
   	


/* ==========================================================================
   Body Page Styles
   ========================================================================== */
   blockquote{
      background: #1abbf2;
      color: #fff;
      padding: 15px;
      border-left: 5px solid #000;
      font-size: 16px; 
      line-height: 22px; 
      font-weight: 700;

   }


/*---------------------Contact form Styles-----------------*/

    .control-label {
    color: #000;
    font-size: 11pt;
    font-family: 'Arial', sans-serif;
    }

    .uk-form select, .uk-form textarea, .uk-form input[type="text"] {
    background: #eee;
    color: #000;
    border: 1px #000 solid;
    padding: 10px;
    margin: 5px 0 5px 0;
    }

    .uk-form textarea:focus, .uk-form input[type="text"]:focus {
    background:#fff;
    color: #000;
    border: 1px #c02326 solid;
    }

     /*---------------------Send Now Button---------------------*/
    .uk-button-primary {
      background-color: #000;
      color: #fff;
      font-family: 'Arial', sans-serif;
      letter-spacing: 1pt;
      text-transform: uppercase;
      font-weight: 700;
    }
    .uk-button-primary:hover {
      background: #c02326;
      color: #000;
      font-family: 'Arial', sans-serif;
      letter-spacing: 1pt;
      text-transform: uppercase;
      font-weight: 700;
    }

 


/* ==========================================================================
   Responsive Styles
   ========================================================================== */


 p.image img.button11 {
background: url(/portals/0/header_button1.jpg); 
}

 p.image img.button11:hover {
background: url(/portals/0/header_button3.jpg);
}
 p.image img.button12 {
background: url(/portals/0/header_button2.jpg); 
}

 p.image img.button12:hover {
background: url(/portals/0/header_button4.jpg);
}

.eds_news_NewsOne.eds_subCollection_news .article .meta_text{
  display: none !important;
}

.eds_news_NewsOne.eds_subCollection_news .article .box_list_container{
  display: none !important;
}

.eds_news_NewsOne.eds_subCollection_news .article.details .article_image.left_image{
  float: none;
  padding: 0 0 50px 0;
}

.eds_news_NewsOne.eds_style_predefined_red.eds_subCollection_news .article.details .main_content{
  margin-bottom: 50px;
}
.eds_news_NewsOne.eds_style_predefined_red.eds_subCollection_news .article.in_list h1 a{
  font-size: 35px;
}
.eds_news_NewsOne.eds_style_predefined_red.eds_subCollection_news .article.details > h1{
  color: #c02326;
  font-size: 35px;
}

.eds_news_NewsOne.eds_style_predefined_red.eds_subCollection_news .article.details .main_content p,
.eds_news_NewsOne.eds_style_predefined_red.eds_subCollection_news .article.in_list.span > .content > .summary p{
  font-size: 20px;
}

.eds_news_NewsOne.eds_subCollection_news .article.in_list.span > .content > .article_image img{
  margin: 0 40px 30px 0;
}

.eds_news_NewsOne.eds_subCollection_news .article.details .article_image > img{
  width: 100%;
}